[Subject Prev][Subject Next][Thread Prev][Thread Next][Subject Index][Thread Index]

[vine-users:030153] Re: netscapeのエラー


ark です.

Wed, 3 Jan 2001 21:43:03 +0900 に
『[vine-users:030116] Re: netscapeのエラー』 という件名で
Hideyuki MITA <cg3h-mt@asahi-net.or.jp> さんが書いたメールに
返信します.

> ということで、Vine Plus for Vine Linux 2.1 から lesstif の SRPM
> lesstif-0.91.0-0vl2.src.rpm を取ってきてリビルドしてインストールして
> みましたが、そうしたら netscape 起動時のこのエラーは出なくなりましたよ。
> /usr/X11R6/lib/libXm.so などは lesstif パッケージに入っているようです。

他の方からも同様の指摘のメールが私宛てにとどきました.そちらのメールで
は Vine Plus の netscape-dyMotif-4.75-0vl2.i386 も導入すると Textarea
問題が解決できるとあります.もし,それで悩んでおいでのかたは,おためし
ください.

というわけで,私も Vine 2.1 用の Vine Plus にある Lesstif をインストー
ルしてみました.ただし,私の場合は RPM のソースファイルからリビルドす
るのがめんどうだったので,バイナリファイルをとってきました.まあ,
三田さんとおなじことをやっていては,芸がないってことで(笑).

で,とってきたファイルは lesstif-0.91.0-0vl2.i386.rpm です.これを su
コマンドでルートになって,

# rpm -Uvh lesstif-0.91.0-0vl2.i386.rpm

でインストールしたところ,三和さん同様に私の環境(Vine Linux 2.1)でも 
Netscape Navigator 4.75 起動時のエラーメッセージは Plugin 関係もふくめ
て,でなくなりました.おまけとして起動スピードが若干はやくなったようで
す.

libXm.so.1 はどうなったかとためしに

# ls -l /usr/X11R6/lib/libXm.so.1

などとしてみると

lrwxrwxrwx /usr/X11R6/lib/libXm.so.1 -> ../LessTif/Motif1.2/lib/libXm.so.1*

とでてきましたから,Motif のかわりに Lesstif がうごいているのでしょう.

というわけで,問題はすべて解決しました.三田さん,私個人にメールをくだ
さった方,ご協力ありがとうございました.あとは,元メールをだした
置田さんがサマリをだしてくだされば一件落着です.置田さん,よろしくおね
がします.

--
有川隆之 (ARIKAWA Takayuki)
ark <arkark@nifty.com>
「ねえ、見つけにいこうよ!」(『Key』 by 奥井雅美 )

この情報があなたの探していたものかどうか選択してください。
yes/まさにこれだ!   no/違うなぁ   part/一部見つかった   try/これで試してみる

あなたが探していた情報はどのようなことか、ご自由に記入下さい。特に「まさにこれだ!」と言う場合は記入をお願いします。
例:「複数のマシンからCATV経由でipmasqueradeを利用してWebを参照したい場合の設定について」
Follow-Ups: References: